function OnClick()
	if s.i_key_desk==-1 then
		s.s01_0102_box=1
		PlaySound("snd_s01_0102_deska_open")
	else
		PlaySound("snd_reg_s01_0102_desk_locked")
		Talk("abt_uni053_hero")
	end
end

function OnItem(item)
	if item=="i_key_desk" then
		Delete("i_key_desk")
		s.s01_0102_box=1
		Sound("snd_reg_s01_0102_desk_unlock")
			if s.i_card==0 then
				Sleep(1000)
				TakeBigPanel("i_card,i_granitetile_one")
				Sound("snd_s01_0102_i_card")
				Widgets.notes_window.AddEntry(9)
			end
	end
	if item=="i_keys_institute" then
		Talk("abt_uni063_hero")
	end
end

function OnRightClick()

end